<ul class="nav navbar-nav menu-main-menu">
	<?php
	if ( has_nav_menu( 'primary' ) ) {
		wp_nav_menu( array(
			'theme_location' => 'primary',
			'container'      => false,
			'items_wrap'     => '%3$s'
		) );
	} else {
		wp_nav_menu( array(
			'theme_location' => '',
			'container'      => false,
			'items_wrap'     => '%3$s'
		) );
	}
	//Sidebar Menu Right
	if ( is_active_sidebar( 'menu-right' ) ) {
		echo '<li class="menu-right">';
		dynamic_sidebar( 'menu-right' );
		echo '</li>';
	}
	?>
</ul>